@charset "UTF-8";

/**
 为变量名
*/
* {
  margin: 0;
  padding: 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  /* font-family: "Microsoft YaHei", STHeiti, "宋体", sans-serif; */
  /* color: #333; */
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
  background-color: #fff;
  width: 100%;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

input[type=checkbox],
ol,
ul,
input,
button {
  margin: 0;
  padding: 0;
  border: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "";
  clear: both;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.relative {
  position: relative;
}

.button {
  display: inline-block;
  width: 70px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #0091ea;
  border-radius: 5px;
}

.button_blue {
  background-color: #0091ea;
  color: #fff;
}

input.button_orange {
  background-color: #fb7d30;
  color: #fff;
  font-size: 18px;
  display: block;
  border: 0;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 254px;
}

img {
  width: 100%;
}

.clearfix:after {
  /*伪元素是行内元素 正常浏览器清除浮动方法*/
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  *zoom: 1;
  /*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}

html,
body {
  width: 100%;
  height: 100%;
}

.app-container {
  width: 100%;
  height: 100%;
  background: url(../images/banner.jpg) no-repeat center;
  background-size: cover;
}

.contain {
  position: fixed;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background: #fff;
}

.logo-wrap {
  width: 260px;
  height: 107px;
}

.logo-wrap img {
  width: 100%;
  height: 100%;
}

.info {
  font-size: 18px;
  color: #717171;
  line-height: 30px;
  text-align: justify;
  padding: 10px 30px;
  background: rgba(255, 255, 255, 0.6);
  margin-top: 40px;
  text-indent: 36px;
}

.new_footer {
  font-size: 12px;
  color: #fff;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: 0.6;
}

.new_footer a {
  color: inherit;
  font-size: 12px;
  cursor: inherit;
}